<!DOCTYPE html>
<html>
<head>
  <link href ='https://fonts.googleapis.com/css?family=Didact Gothic' rel='stylesheet'>
<meta name="viewport" content="width=device-width, initial-scale=2">

<!-- /*style benchmarking from geeksforgeeks -->
<style>
body {
  text-align:center;
  margin: 0;
  font-family: 'Didact Gothic';font-size: 17px;
}

/* 
agar ada pemisah antara form */
form{
  display:inline-block;
}

/* memicu konteks format blok baru untuk cegah navbar runtuh krn melayang */
.topnav {
  overflow: hidden;
  background-color: #BEFFDA;
}

/* 
biar terbagi lists cards forms */
.topnav a {
  float: center;
  color: #18241D;
  text-align: center;
  padding: 5px 50px;
  text-decoration:none;
  font-size: 17px;
}

/* memberi warna untuk hover */
.topnav a:hover {
  background-color: #DBFFFF;
}

</style>
</head>

<header>
<nav class="topnav">
    <div>
    <h1>Notes</h1>
      <a href="/lab-4">Lists</a>
      <a href="note_list">Cards</a>
      <a href="add_note">Forms</a>
    </ul>
  </div>
</nav>
</header>

<body>
  <form  action="" method="POST" >
    <div style="text-align: center;">
    <h1>ADD NOTES</h1>
    </div>
    <img src="https://images.unsplash.com/photo-1517842645767-c639042777db?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1170&q=80" width="450" height="400">
      {% csrf_token %}
      {{form.as_p}}   
      <div style="text-align: center;"></div>
      <input type="submit" value="Submit">
    </form>
</body>